.container {
  padding: 0.2em;
  display: flex;
  flex-direction: column;
  flex: 0 0 20vw;
}

@media (min-width: 700px) {
  .container {
    width: 25vw;
  }
}

.container .movement {
  flex-direction: row;
}

.controls {
  display: flex;
  flex-direction: row;
}

.error {
  color: red;
}
